@charset "utf-8";
/* CSS Document */
/* 全局CSS定义 */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align:baseline;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
body {line-height: 1;}
ol,ul {list-style: none;}
blockquote,q {quotes: none;}
blockquote:before,blockquote:after,q:before,q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
*{tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: rgba(0,0,0,0);-ms-tap-highlight-color: rgba(0,0,0,0);-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;}
body {font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif; }
.clearfix:after {visibility:hidden;display:block;content:"";clear:both;height:0;}
input,textarea {outline: 0;resize: none;}
.viewport {min-width: 320px;margin: 0 auto;}

.top{ height:auto; padding:12px 0;text-align:left; line-height:0;}
.top img{ height:auto; width:98%;}
.nav{width:100%; height:auto; line-height:0px;}
.nav img{width:100%; height:auto;}
.bg{line-height:0; width:100%;min-width: 320px; height:auto; position:relative;}
.bg img{ height:auto; width:100%;}
.enter video{ width:90%;}
.bottom{ /*background:#1e8cdb;*/ font:12px/18px "Microsoft YaHei",Arial; text-align:center; color:#333; padding:15px 0;}
.bottom p{ text-align:center;}
.bottom a{ text-decoration:none; color:#333}
.bottom span{ padding:0 5px; color:#f60; font-size:14px;}
.abcont{min-width: 320px;;background:url(bg.jpg) top center repeat-y;-webkit-background-size:100% auto; background-size:100% auto;background:#30aa34; line-height:0;}
.about{ height:100%; padding:70px 10px 10px;background:url(jjbj.jpg) no-repeat; background-size:100% 100%;overflow-y:auto; -webkit-overflow-scrolling: touch; }
.about p{font-size: 14px;  line-height: 1.6em;  text-align: left;  color: #333;  text-indent: 2em;  padding:5px 10px 0; }
.videobox{}
.abcont img{ height:auto; width:100%;}


.blockCover{display:none;position:fixed; top:0; left:0; width:100%; height:100%; background:#000; z-index:99; opacity:0.85;}
.showvideo{ cursor:pointer;}
video{ height:auto; width:100%;}
.showvideo,.showabout,.showswf{ display:none; width:100%; text-align:center; height:auto; position:fixed; left:0; top:0; z-index:100; width:100%; height:100%;}
.showcon{min-width: 320px;max-width: 640px;margin: 0 auto; position:relative; height:100%;}
.showcon video{width:100%; max-width:640px; min-width:320px; height:auto; z-index:101; margin-top:50px;}
.showcon i{ position:absolute; top:0; right:0; height:50px; width:50px; background:url(close.png) no-repeat; background-size:cover; opacity:0.8; cursor:pointer; z-index:102;}
.showcon h6{ position:absolute; top:0; left:0; height:50px; width:100%; text-align:left;  padding-left:0.5em; line-height:50px; color:#092395; }
.showcon iframe{width:100%; max-width:640px; min-width:320px; height:100%; background:#a0a0a0;}





.videobox{ float:left; width:0%;}
.aboutbox{ width:16%; position:absolute;top:33%;left: 54%; }
.comimg{ margin-bottom:5px;}
.comimg img{ width:60%; height:auto;}
.enter{ width:16%; position:absolute;top:46%;left:80%;  }
.movie{ width:16%; position:absolute;top:58%;left:54%; }
.jjwenzi{ height:80%;padding-top:30px;overflow: scroll; color:#09F;}
.jjwenzi p{color:#09F;}
.jjwenzi h3{padding-bottom:20px;}